.games-wrapper {
  padding: 20px;
}
table{
  margin:auto;
}
td{
  border: 1px solid gray;
  border-radius:5px;
  background-color:white;
  height:130px;
  width:130px;
  text-align:center;
  font-size:3em;
  padding: 0px;
}
th{
  border-radius:5px;
  text-shadow: 1px 1px #9DD4F5;
  background-color:#6AA0CC;
  font-size: 30px;
  padding: 10px;
}
input#btn_x {
  font-family: 'Handlee',cursive,Arial,sans-serif;
  outline: none;
  color: #FFFFFF;
  padding: 10px 15px;
  font-weight: bold;
  font-size: 1em;
  margin: 0 auto;
  -webkit-appearance: none;
  background: #1212ff;
  transition: 0.5s all;
  border: none;
	border-radius: 4px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor: pointer;
	position: relative;
}
input#btn_o {
  font-family: 'Handlee',cursive,Arial,sans-serif;
  outline: none;
  color: #FFFFFF;
  padding: 10px 15px;
  font-weight: bold;
  font-size: 1em;
  margin: 0 auto;
  -webkit-appearance: none;
  background: #05db3a;
  transition: 0.5s all;
  border: none;
	border-radius: 4px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor: pointer;
	position: relative;
}
input#btn_t {
  font-family: 'Handlee',cursive,Arial,sans-serif;
  outline: none;
  color: #FFFFFF;
  padding: 10px 15px;
  font-weight: bold;
  font-size: 1em;
  margin: 0 auto;
  -webkit-appearance: none;
  background: #e70707;
  transition: 0.5s all;
  border: none;
	border-radius: 4px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor: pointer;
	position: relative;
}
input#btn_x:hover, input#btn_o:hover, input#btn_t:hover {
  opacity: 0.8;
}
div.btns{
  margin:auto;
  text-align:center;
}
/* Hangman */
.hangman {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  text-align: center;
}
.hangman a {
  text-decoration: none;
}
.lost {
  height: 30px;
}
.hangman p {
  margin-bottom: 5px;
  font-weight: bold;
}
.hangman input[type=text] {
  width: 280px;
  padding: 10px;
  border: 1px solid #999999;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  resize: vertical;
	font-family: 'Handlee',cursive,Arial,sans-serif;
  color: #000000;
	font-size: 20px;
}
.letters {
  padding-bottom: 15px;
}
.letters a {
  padding: 10px 5px;
}
a.start {
  font-family: 'Handlee',cursive,Arial,sans-serif;
  outline: none;
  color: #FFFFFF;
  padding: 10px 15px;
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 10px;
  margin: 0 auto;
  -webkit-appearance: none;
  background: #1212ff;
  transition: 0.5s all;
  border: none;
	border-radius: 4px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor: pointer;
  display: block;
  max-width: 250px;
}
a.start:hover {
  opacity: 0.8;
}
.right, .left {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 20px;
}
.right img {
  border: 2px solid #000000;
  width: 90%;
  height: auto;
}
/* Matching Game */
.match-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.container {
  width: 130px;
  margin: 2px;
  height: 130px;
  position: relative;
  -webkit-perspective: 800px;
  perspective: 800px;
	border: 1px solid #000000;
}
.left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.left, .right {
	width: 50%;
	margin: 0 auto;
}
.table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto;
}
.card {
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
	cursor: pointer;
}
.card.flipped {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.card div {
  margin: 0;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.card .front {
  background: url('../images/games/back.png');
  background-size: cover;
  background-position: center;
	background-repeat: no-repeat;
}
.card .back {
  background: url('#');
  background-size: cover;
  background-position: center;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.game-display {
  padding-left: 15%;
  width: 100%;
}
.timer {
	display: none;
}
.score {
	display: none;
}
.game-over {
	display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
	text-align: center;
}
button.start-match, button.play-again {
  font-family: 'Handlee',cursive,Arial,sans-serif;
  outline: none;
  color: #FFFFFF;
  padding: 10px 15px;
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 10px;
  margin: 0 auto;
  -webkit-appearance: none;
  background: #1212ff;
  transition: 0.5s all;
  border: none;
	border-radius: 4px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor: pointer;
  display: block;
  max-width: 250px;
}
button.start-match:hover, button.play-again:hover {
  background-color: #808080;
	cursor: pointer;
}
